﻿#containerIconsMainTop{
    width: 90%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#containerIconsMainTop a:first-child {
    height: 90%;
}

#containerIconsMainTop a:first-child img{
    height: 100%;
}

#containerIconsMainTop a:nth-child(2) {
    height: 60%;
}

#containerIconsMainTop a:nth-child(2) img{
    height: 100%;
}

/* ------------------------------- Responsive ------------------------------- */
@media only screen and (max-width: 550px){
    #containerIconsMainTop a:first-child img{width: 100px;}
    #containerIconsMainTop a:nth-child(2) img{width: 220px;}
}

@media only screen and (max-width: 420px){
    #containerIconsMainTop a:first-child img{width: 80px;}
    #containerIconsMainTop a:nth-child(2) img{width: 180px;}
}
/* -------------------------------------------------------------------------- */